
/* Class = "NSBox"; title = "Timed Events"; ObjectID = "4"; */
"4.title" = "Ereignisse";

/* Class = "NSBox"; title = "All-Day Events"; ObjectID = "5"; */
"5.title" = "Ganztägige Ereignisse";

/* Class = "NSTextFieldCell"; title = "Automatically add an alert to all new:"; ObjectID = "8"; */
"8.title" = "Automatisch eine Erinnerungen hinzufügen für alle neuen:";

/* Class = "NSBox"; title = "Birthdays & Anniversaries"; ObjectID = "NOU-Ad-uvm"; */
"NOU-Ad-uvm.title" = "Geburtstage & Jahrestage";
